{
	"required": true,
	"package": "de.jottyfan.minecraft.mixin",
	"compatibilityLevel": "JAVA_25",
	"mixins": [
		"ExampleMixin"
	],
	"injectors": {
		"defaultRequire": 1
	},
	"overwrites": {
		"requireAnnotations": true
	}
}